/*CSS INCLUSO NELLE TINY MCE DEL BACKEND*/


.titolo-grigio-1 {
	color:  #012c00;
	display:block;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}

.titolo-grigio-2 {
	color: #012c00;
	display:block;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}


.link-grigio {
    color: #a3b2c0;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}

.link-grigio a {
    color: #a3b2c0;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    position: relative;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: underline;
    text-decoration-style: solid;
}


.link-popup {
    color:red;
    border: 1px dashed #ccc;
    display:block;
    padding: 5px;
}


.testo-popup {
    font-size: 10px;
    display:block;
    border: 1px dashed #ccc;
    margin: 5px;
    margin-left: 20px;
    padding: 10px;
}

.btn-rettangolo-nero {

}

.btn-rettangolo-nero a {
    
    border: 1px solid #000000;
    background-color: transparent;
    display:inline-block;
    padding: 5px;
    color: #000!important;
    text-decoration:none;
    text-align:center;
}

.btn-rettangolo-nero a:hover {
    text-decoration:none;
    background-color:#758A9F;
    /*background-color: rgba(0,0,0,0.6);*/
}

.btn-rettangolo-bianco {

}

.btn-rettangolo-bianco a {
    
    border: 1px solid #ffffff;
    background-color: transparent;
    display:block;
    padding: 5px;
    color: #fff!important;
    text-decoration:none;
    text-align:center;
}

.btn-rettangolo-bianco a:hover {

    background-color: rgba(255,255,255,0.6);
}


/*****************************************/


.row-card {
       display:block;
        border: 1px dashed #ddd;
        padding: 20px;
        text-align:center;
        overflow:hidden;
        width: 100%;  
        background: #efefef;
}

.row-card:before {
   content: "{inizio riga}";
   display:block;
   font-style: italic;
    color: #ddd;

}
 
.row-card:after {
   content: "{fine riga}";
   display:block;
   font-style: italic;
    color: #ddd;
}

.card-1 {
    display:block;
    width: 400px;
    max-width: 100%;
    margin: 0px auto;
    text-align:left;
    border: 1px dashed #ccc;
    background: #fff;
    padding: 20px;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;    
}

.card-3, .card-2 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;    
    display:block;
    margin: 0px auto;
    text-align:left;
    border: 1px dashed #ccc;
    background: #fff;
    padding: 20px;    
    border: 1px solid #cccccc;
      box-model: border-box;
      border: 10px solid transparent;
      background-clip:padding-box;    
}

/********************************************************/